*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, rgb(239, 239, 234), grey, rgb(152, 58, 58), blue, rgb(0, 255,153), aqua, yellow );
    animation:bgAnimate 15s ease infinite ;
    background-size: 400% 400%;
}



.cont{
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cards{
    width: 90%;
    max-width: 440px;
    color: #fff;
    text-align: center;
    padding: 50px 35px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(255,255,255,0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0,0,0,0.1);
    backdrop-filter: blur(5px);
}

.cards img{
    width: 140px;
    border-radius: 50%;
    font-weight: 600;
    margin-top: 20px;
}

.cards p{
    font-size: 18px;
    margin: 10px auto;
    max-width: 330px;
}

.cards .links img{
    width: 40px;
    border-radius: 50%;
    margin: 10px 5px;
    transition: background 0.5s;
}

.cards .links img:hover{
    background: #ffffff;
       box-shadow: 0 0 10px rgb(169, 205, 235);
}

.button{
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    background-color: transparent;
    border: 1px solid white;
    color: #fff;
    padding: 10px 30px;
    border-radius: 30px;
    margin: 30px 0 10px;
}

.button:hover{
    cursor: pointer;
    background-color: white;
    font-weight: medium;
    box-shadow: 0 0 10px rgb(169, 205, 235);
    color: #137570;
}

@keyframes bgAnimate {
    0% {
		background-position: 0% 50%;
	}
	25% {
		background-position: 50% 100%;
	}
	75% {
		background-position: 100% 50%;
	}
    100%{
        background-position: 50% 0%;
    }
}